CVE-2024-20765

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Feb 29, 2024
CWE ID 416

Summary

CVE-2024-20765 is a vulnerability affecting Acrobat Reader versions 20.005.30539, 23.008.20470, and earlier. This vulnerability is categorized as a Use After Free vulnerability (CWE-416) and has a high severity level with a base score of 7.8. Exploiting this vulnerability requires user interaction, where a victim must open a malicious file. The potential impact includes arbitrary code execution in the context of the current user, with high integrity and confidentiality impacts. It has been rated as a primary vulnerability and poses a risk score of 25. Adobe has not provided any specific remediation steps or analysis description for this vulnerability at this time.

Note: The provided information is based on the given text only and does not include additional external sources for further analysis or insights into the vulnerability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20765 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options